{
  "paths": [
    {
      "_path": "lib/R/library/jiebaRD/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "8ee519517b0d1795b4fb2b7bd595888d687b6b8a812479d6493d9daea5467e5f",
      "size_in_bytes": 649
    },
    {
      "_path": "lib/R/library/jiebaRD/INDEX",
      "path_type": "hardlink",
      "sha256": "63a62562ee048b2d5e60edc2772b7df167b3df4d403b34dc350084bf50310a28",
      "size_in_bytes": 64
    },
    {
      "_path": "lib/R/library/jiebaRD/LICENSE",
      "path_type": "hardlink",
      "sha256": "a35a3cec5a1bb0e3287f146aa3368b04753bb7354b7ccd292fb30e79c62a0893",
      "size_in_bytes": 48
    },
    {
      "_path": "lib/R/library/jiebaRD/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "30c70abb4308b1a45b5675f2796989fe09e103b684b5c4fc1e1a12bbb752a483",
      "size_in_bytes": 286
    },
    {
      "_path": "lib/R/library/jiebaRD/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fa2a2705172e265b9c3191d7b068d3b61f901998bd4d49ffdabae552adab54b9",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/jiebaRD/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "dc5814ad2048ba20974139729162783661810926e9e1508d848107149b8c01ca",
      "size_in_bytes": 293
    },
    {
      "_path": "lib/R/library/jiebaRD/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "36226ac8110717b3afd82faabff23ef270e9eac1736d3afafd8abb1425b94fe6",
      "size_in_bytes": 134
    },
    {
      "_path": "lib/R/library/jiebaRD/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "c1bac7ad569437f21661d783e5fee4142273094e0dc3b0480070a117146cc92f",
      "size_in_bytes": 207
    },
    {
      "_path": "lib/R/library/jiebaRD/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "93ba463c047f03b0d686702f02833c6e1cdd0b515f6e7c00fea04b8054048251",
      "size_in_bytes": 716
    },
    {
      "_path": "lib/R/library/jiebaRD/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b304f33d02fbd90b24e3f9936bd515842ec3929ac01b517737c62130f78295d4",
      "size_in_bytes": 32
    },
    {
      "_path": "lib/R/library/jiebaRD/R/jiebaRD",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/jiebaRD/R/jiebaRD.rdb",
      "path_type": "hardlink",
      "sha256": "4d01f7b34a534328bf2163e75283f50dec1d49a1c9e2a4d8d701716e26ae3669",
      "size_in_bytes": 901
    },
    {
      "_path": "lib/R/library/jiebaRD/R/jiebaRD.rdx",
      "path_type": "hardlink",
      "sha256": "544b6e3913ff1ef027a63f4509725adcd0dc238ead5c5c2e7cd54972457a1e4a",
      "size_in_bytes": 236
    },
    {
      "_path": "lib/R/library/jiebaRD/dict/README.md",
      "path_type": "hardlink",
      "sha256": "8bcc7c2ed7dff082d9a99c09de0bfd72249bf3b5c4298a3af328da40cbd8cfd1",
      "size_in_bytes": 683
    },
    {
      "_path": "lib/R/library/jiebaRD/dict/backup.rda",
      "path_type": "hardlink",
      "sha256": "27ba6b27f33b2d55fdea17e30a0dcb65dfc76b15a32564ef000edab88db88497",
      "size_in_bytes": 210
    },
    {
      "_path": "lib/R/library/jiebaRD/dict/hmm_model.zip",
      "path_type": "hardlink",
      "sha256": "7433cb308093199b8c1b175f08639d6be71e5da251fd42d86da7034794e732cb",
      "size_in_bytes": 197259
    },
    {
      "_path": "lib/R/library/jiebaRD/dict/idf.zip",
      "path_type": "hardlink",
      "sha256": "5552c67ced88abfe6e7985f9905cbe98f634865f96569bfd4405510d4236d0ab",
      "size_in_bytes": 1995035
    },
    {
      "_path": "lib/R/library/jiebaRD/dict/jieba.dict.zip",
      "path_type": "hardlink",
      "sha256": "97b5a1efa15b7d19b3ee377999e481b30d9f8c224883bb9c36a32ec9335906bb",
      "size_in_bytes": 2850707
    },
    {
      "_path": "lib/R/library/jiebaRD/dict/model.rda",
      "path_type": "hardlink",
      "sha256": "27ba6b27f33b2d55fdea17e30a0dcb65dfc76b15a32564ef000edab88db88497",
      "size_in_bytes": 210
    },
    {
      "_path": "lib/R/library/jiebaRD/dict/stop_words.utf8",
      "path_type": "hardlink",
      "sha256": "b788b8a939d2e2fe079abd579ea98f12f9fb84370bfd0dddd81bb9381f7ab42c",
      "size_in_bytes": 8974
    },
    {
      "_path": "lib/R/library/jiebaRD/dict/user.dict.utf8",
      "path_type": "hardlink",
      "sha256": "6b6ca730e620ee88f150e7c4419a5aa2daad018be374b39b0fa65e8000739217",
      "size_in_bytes": 47
    },
    {
      "_path": "lib/R/library/jiebaRD/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "4bfbbe52b82e178de77da9f5d30a695541066604a865dd0926bd23ca1ed7ec2e",
      "size_in_bytes": 40
    },
    {
      "_path": "lib/R/library/jiebaRD/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "d72eb1c1d24f54e7990828a20b914caa81665145e79bad213f3a87876063ff5b",
      "size_in_bytes": 115
    },
    {
      "_path": "lib/R/library/jiebaRD/help/jiebaRD.rdb",
      "path_type": "hardlink",
      "sha256": "8be290417c26ca86ab17daf80ab0fdf53bdabc76f1be79ed7e8a311714537f5d",
      "size_in_bytes": 1496
    },
    {
      "_path": "lib/R/library/jiebaRD/help/jiebaRD.rdx",
      "path_type": "hardlink",
      "sha256": "c9c52c72bd45c1038a7f17c39efb4188b37078a96859314367dbfc9e3ff67988",
      "size_in_bytes": 157
    },
    {
      "_path": "lib/R/library/jiebaRD/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "241cce0cdd1e9411179305250d1ed784d1f1854185acdb4c55be7306805e5cd5",
      "size_in_bytes": 131
    },
    {
      "_path": "lib/R/library/jiebaRD/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "a6dc5ed89388eddfc67860abb2e486bcebbbcc9c44a22a7bb305d1ac64754f42",
      "size_in_bytes": 1221
    },
    {
      "_path": "lib/R/library/jiebaRD/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    }
  ],
  "paths_version": 1
}